uuid: edd4f818-a657-48eb-b93e-866ce09ccd4a
langcode: en
status: true
dependencies:
  config:
    - system.menu.admin
id: menu_link_content.admin.description
field_name: description
entity_type: menu_link_content
bundle: admin
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
